/********************************************************************************/
/***** Start Reset **************************************************************/
/********************************************************************************/

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0;
}

p {
	font-weight: normal;
	margin: 0;
}

a img { 
	border: none;
	
}

/******************************************************************************/
/***** Float / Clear Classes **************************************************/
/******************************************************************************/

.FloatDx { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 0px;
}
.FloatSx { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 0px;
}
.FloatClr { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/********************************************************************************/
/* Zeus ITem Container **********************************************************/
/********************************************************************************/

.ZITC000
{
    border: 0px;
    padding: 0px;
    margin: 0px 0px 0px 0px;
}
    
.ZITC005
{
    border: 0px;
    padding: 0px;
    margin: 0px 0px 5px 0px;
}

.ZITC010
{
    border: 0px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
}

.ZITC015
{
    border: 0px;
    padding: 0px;
    margin: 0px 0px 15px 0px;
}  

.ZITC020
{
    margin-bottom:20px;
    }

/********************************************************************************/
/***** CSS Adapters *************************************************************/
/********************************************************************************/

ul,ol
{
    list-style-type:none;
	padding:0px;
	margin:0;
    }

/*DATALIST*/

/*
.AspNet-DataList-Header
{
	border:solid 1px black;
}
.AspNet-DataList-Caption
{
	padding:4px;
	background-color:black;
	color:white;
}
.AspNet-DataList-Alternate
{
	background-color:Gray;
}
*/

/* RepeatLayout="Table" *********************************************************/
.tablesDataList .red
{
}
.tablesDataList .highlight
{
}

/* RepeatLayout="Flow" Multiple Columns Horizontal ******************************/
.flowDataListMultipleColumns .AspNet-DataList
{
}

.flowDataListMultipleColumns .AspNet-DataList-Caption
{
}
.flowDataListMultipleColumns .AspNet-DataList-Header
{
}

.flowDataListMultipleColumns .AspNet-DataList-Footer
{
}

.flowDataListMultipleColumns .AspNet-DataList-Outer-List
{
}

.flowDataListMultipleColumns .AspNet-DataList-Row
{
}
.flowDataListMultipleColumns .AspNet-DataList-Row-List
{
}
.flowDataListMultipleColumns .AspNet-DataList-Item
{
}
.flowDataListMultipleColumns .AspNet-DataList-Alternate
{
}
.flowDataListMultipleColumns .AspNet-DataList-Item, .flowDataListMultipleColumns .AspNet-DataList-Alternate
{
}

/* RepeatLayout="Flow" Multiple Columns Vertical ********************************/
.flowDataListMultipleColumnsVertical .AspNet-DataList
{
}

.flowDataListMultipleColumnsVertical .AspNet-DataList-Caption
{
}
.flowDataListMultipleColumnsVertical .AspNet-DataList-Header
{
}

.flowDataListMultipleColumnsVertical .AspNet-DataList-Footer
{
}

.flowDataListMultipleColumnsVertical .AspNet-DataList-Outer-List
{
}

.flowDataListMultipleColumnsVertical .AspNet-DataList-Column
{
}
.flowDataListMultipleColumnsVertical .AspNet-DataList-Column-List
{
}
.flowDataListMultipleColumnsVertical .AspNet-DataList-Item
{
}
.flowDataListMultipleColumnsVertical .AspNet-DataList-Alternate
{
}
.flowDataListMultipleColumnsVertical .AspNet-DataList-Item, .flowDataListMultipleColumnsVertical .AspNet-DataList-Alternate
{
}

/* RepeatLayout="Flow" Single Column ********************************************/
.flowDataListSingleColumn .AspNet-DataList
{
	
}
.flowDataListSingleColumn .AspNet-DataList-Caption
{
	
}
.flowDataListSingleColumn .AspNet-DataList-Header
{
	
}
.flowDataListSingleColumn .AspNet-DataList-Footer
{
}
.flowDataListSingleColumn .AspNet-DataList-Outer-List
{
}

.flowDataListSingleColumn .AspNet-DataList-Item
{
}
.flowDataListSingleColumn .AspNet-DataList-Alternate
{
}
.flowDataListSingleColumn .AspNet-DataList-Item, .flowDataListSingleColumn .AspNet-DataList-Alternate
{
}

/* DETAILS VIEW *****************************************************************/
div.AspNet-DetailsView
{
}
div.AspNet-DetailsView-Data
{
}
span.AspNet-DetailsView-Name
{
}
span.AspNet-DetailsView-ActivePage
{
}
.AspNet-DetailsView-OtherPage, .AspNet-DetailsView-FirstPage, .AspNet-DetailsView-NextPage,
	.AspNet-DetailsView-PrevPage, .AspNet-DetailsView-LastPage
{
}

/* FORMVIEW *********************************************************************/
div.AspNet-FormView
{
}
div.AspNet-FormView-Data
{
}
div.AspNet-FormView-Data dt
{
}
span.AspNet-FormView-ActivePage
{
}
.AspNet-FormView-OtherPage, .AspNet-FormView-FirstPage, .AspNet-FormView-NextPage,
	.AspNet-FormView-PrevPage, .AspNet-FormView-LastPage
{
}

/* GRIDVIEW *********************************************************************/
div.AspNet-GridView table
{
}
caption.AspNet-GridView-Caption
{
}
div.AspNet-GridView tr
{
}
tr.AspNet-GridView-Alternate 
{
}
div.AspNet-GridView td, div.AspNet-GridView th
{
}
.gvTitle {  }
.gvRow {  }
.gvAltRow {  }

/* CHECKBOXLIST *****************************************************************/
div.AspNet-CheckBoxList ul
	{
		list-style-type:none;
		padding:0px;
		margin:0px;
	}
	li.AspNet-CheckBoxList-Item
	{
		white-space:nowrap;    /* forces the checkbox and text to be on the same line */
	}
	li.AspNet-CheckBoxList-Disabled label
	{
	}
	ul.AspNet-CheckBoxList-RepeatDirection-Horizontal li
	{
		display:inline;
	}